2011年11月25日

[mew-dist 29434] Re:Popができない現象

北口です。

> 環境は、WindowsXP で、emacs のバージョンは 24.0 です。ただし、いくつかの 23
> 以降のWindows バージョンで試したのですが、どれも同じ現象でした。
> ところが、いわゆる Meadow3/emacs 22.0 では受信(POP)可能なのです。これから
> バージョンを上げようと試行錯誤しているうちに、なんと使い慣れた Mew で受信でき
> ないという現象に遭遇したいうわけです。

具体的には、どのEmacsでしょうか?

このメールはGNUから配布されているEmacs 23.3で書いてみてますが、
この通り使えていますので、お使いのEmacsに依存した事象か環境に
依存した事象かのどちらかかなぁ、と思います。
# ちなみに、Emacs 24ってまだリリースされてないですよね?


--
Shuichi KITAGUCHI // kit@xxxxx / ki@xxxxx


投稿者 xml-rpc : 2011年11月25日 22:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/107442
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。